Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000232OpenIVopenFormatspublic2014-01-22 17:592014-02-16 13:08
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.5.5 
Target Version1.6Fixed in Version1.6 
Summary0000232: Fix "TANGENT" value in openFormats *.mesh file
DescriptionCurrently TANGENT value in openFormats it is float3 but it must to be float4
Additional InformationThe version of *.mesh file is changed.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-01-22 17:59 GooD-NTS New Issue
2014-01-22 17:59 GooD-NTS Status new => assigned
2014-01-22 17:59 GooD-NTS Assigned To => GooD-NTS
2014-02-16 13:08 GooD-NTS Status assigned => resolved
2014-02-16 13:08 GooD-NTS Fixed in Version => 1.6
2014-02-16 13:08 GooD-NTS Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker